#contact_joe .sfm_textbox
{
    padding:1px;
}
#contact_joe .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_joe .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_joe img
{
    border:0;
}
#contact_joe .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_joe input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_joe .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_joe .sfm_cr_box a
{
    color:#888888;
}
#contact_joe .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#contact_joe .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#contact_joe .form_outer_div
{
    margin:0 auto;
    border:2px solid #000000;
    background-color:#ffffff;
}
#contact_joe .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#contact_joe .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_contact_joe_body
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact_joe .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_joe .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_joe .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#contact_joe .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#contact_joe .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_joe .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact_joe .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_joe .page_number
{
    background-color:transparent;
}
#contact_joe input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#contact_joe textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#contact_joe #t4d83216c66c849d35246
{
    width:5px;
    height:5px;
    display:none;
}
#contact_joe #heading_container
{
    z-index:7;
}
#contact_joe #TextBlock_container
{
    z-index:1;
}
#contact_joe #TextBlock1_container
{
    z-index:3;
}
#contact_joe #TextBlock2_container
{
    z-index:5;
}
#contact_joe #Name_container
{
    z-index:2;
}
#contact_joe #Name
{
    float:left;
    z-index:2;
}
#contact_joe #Email_container
{
    z-index:4;
}
#contact_joe #Email
{
    float:left;
    z-index:4;
}
#contact_joe #Message_container
{
    z-index:6;
}
#contact_joe #Message
{
    height:142px;
}
#contact_joe #Message
{
    float:left;
    z-index:6;
}
#contact_joe #Captcha_container
{
    z-index:9;
}
#contact_joe #Submit_container
{
    z-index:8;
}
#contact_joe #contact_joe_Submit_img
{
    width:112px;
    height:29px;
    border:none;
}

#contact_joe #contact_joe_outer_div
{
    width:370px;
    height:476px;
}
#contact_joe #heading_container
{
    position:absolute;
    left:65px;
    top:23px;
    width:234px;
    height:20px;
}
#contact_joe #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#contact_joe #TextBlock_container
{
    position:absolute;
    left:0px;
    top:66px;
}
#contact_joe #TextBlock_container
{
    width:60px;
    height:20px;
}
#contact_joe #TextBlock
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_joe #TextBlock1_container
{
    position:absolute;
    left:0px;
    top:97px;
}
#contact_joe #TextBlock1_container
{
    width:60px;
    height:20px;
}
#contact_joe #TextBlock1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_joe #TextBlock2_container
{
    position:absolute;
    left:4px;
    top:124px;
}
#contact_joe #TextBlock2_container
{
    width:60px;
    height:20px;
}
#contact_joe #TextBlock2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_joe #Name_container
{
    position:absolute;
    left:75px;
    top:62px;
}
#contact_joe #Name
{
    width:251px;
    height:16px;
}
#contact_joe #Email_container
{
    position:absolute;
    left:75px;
    top:95px;
}
#contact_joe #Email
{
    width:249px;
    height:16px;
}
#contact_joe #Message_container
{
    position:absolute;
    left:73px;
    top:134px;
}
#contact_joe #Message
{
    width:278px;
    height:136px;
}
#contact_joe #Captcha_container
{
    position:absolute;
    left:78px;
    top:297px;
    width:270px;
    height:100px;
}
#contact_joe #Submit_container
{
    position:absolute;
    left:89px;
    top:430px;
    width:108px;
    height:25px;
}
